WordPress

Gutenberg は WordPress 5.0 から標準搭載された、いわゆる「ブロックエディタ」。

Classic Editor は WordPress 5.0 で廃止された旧エディタを使えるようにするプラグイン。

Luxeritas

WordPress 5 対応その2です。

WordPress 5 への対応高速化機能の追加

WordPress 5 から以下の CSS が自動で読み込まれるようになった。

これは、WordPress 5 から採用 ...